
#top {
  height: 52px;
}


#addruler {
  border-radius: 20px;
  /*	height:40px; */
  margin: 10px;
}

#map-canvas {
  /*	margin:40px;
        /	height:500px;
        /	max-height:500px;
        /	width:500px; */
}

html, body, #map-canvas, #map {
  height: calc(100% - 17px);
  margin: 0px;
  padding: 0px
}

#legend {
  font-family: Arial, sans-serif;
  background: #fff;
  padding: 10px;
  margin: 10px;
  border: 3px solid #000;
}

  #legend h3 {
    margin-top: 0;
  }

  #legend img {
    vertical-align: middle;
  }

.toggler {
  font-size: 0.9em;
  cursor: pointer;
  border: 1px solid #000;
  display: inline;
  padding: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  margin-left:5px;
}
  .togglers{
    display:inline;
    font-size: 0.9em;
    cursor: pointer;
    margin-left: 10px;
    padding: 2px;
    margin-bottom:10px;
  }
